Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0709

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-0709
Last Modified 01 Mar 2013 12:00:00
Published 01 Mar 2013 12:40:17
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0709

Summary

Cross-site scripting (XSS) vulnerability in dopvSTAR* 0091 allows remote attackers to inject arbitrary web script or HTML via the HTTP Referer header, which is not properly handled during display of the access log.

Vulnerable Systems

Application

  • Bayashi Dopvstar%02 0091

  • Bayashi Dopvstar%2a 0091


References

CONFIRM - http://tech.bayashi.net/ds/

JVNDB - JVNDB-2013-000014

JVN - JVN#36339873


Last Updated: 27 May 2016 10:47:24